- Telefonillo para videoportero
- LED de estado y teclas de función
- Micrófono y altavoz integrados
- Audio bidireccional con technologie Crystal Clear
- Detección de voz automática
Caractéristiques principales de Combiné interphone IP Akuvox AK-S560-WHITE
L’Akuvox AK-S560-WHITE est destiné à la communication audio dans les systèmes d’interphone vidéo IP. Cette fiche repose sur les données confirmées du fournisseur ; vérifiez compatibilité, alimentation et montage avant l’installation.
- Telefonillo para videoportero
- LED de estado y teclas de función
- Micrófono y altavoz integrados
- Audio bidireccional con technologie Crystal Clear
- Detección de voz automática
Spécifications techniques
| Marque | Akuvox |
|---|---|
| Référence | AK-S560-WHITE |
| Type de produit | Combiné interphone IP |
| Audio | Audio bidireccional con micrófono y altavoz con reducción de ruido y technologie Crystal Clear Audio |
| Interface réseau | Ethernet 10/100 BaseT |
| Alimentation | DC 12 V / 600 mA máx. PoE estándar (IEEE802.3af) |
| Sistema operativo | Linux |
| Formato de Audio | SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722 DTMF (RFC2833), SIP Info |
| Acceso remoto | Aplicación teléfono móvil SmartPlus o configuración a través de navegador WEB Acceso remoto por Cloud: sí dispone |
| Modo de funcionamiento | Red local y/o a través de nube en diferentes redes |
Contenu de l’emballage
- Telefonillo de videoportero Akuvox
- Material de instalación
- Instructions d’utilisation
Applications recommandées
- Postes intérieurs audio
- Systèmes SIP d’interphone vidéo compatibles
Installation et configuration
Montez le combiné en intérieur, raccordez le réseau et le PoE selon la fiche puis configurez l’extension SIP et les destinations d’appel.
Questions fréquentes (FAQ)
L’AK-S560-WHITE possède-t-il un écran vidéo ?
Non. Il s’agit d’un combiné IP audio bidirectionnel avec SIP et alimentation PoE.
Fiche technique
- Marque
- Akuvox
- Technologie
- IP
- Audio
- Bidireccional
- Alimentation
- PoE
- Type de produit
- Videoportero
- Sous-type
- Telefonillo IP
Références spécifiques
- EAN-13
- 6933964804657